﻿@font-face {
    font-family: 'Delius';
    src: url(../font/Delius/Delius-Regular.ttf.eot);
    src: local('Delius Italic'), local('Delius'), url(../fonts/Delius/Delius-Regular.ttf.woff) format('woff'), url(../fonts/Delius/Delius-Regular.ttf.svg#lato) format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Kaushan Script';
    src: url(../font/Font-Kaushan/Kaushan-Script.ttf.eot);
    src: local('Kaushan Script Italic'), local('Kaushan Script'), url(../fonts/Font-Kaushan/Kaushan-Script.ttf.woff) format('woff'), url(../fonts/Font-Kaushan/Kaushan-Script.ttf.svg#lato) format('svg');
    font-weight: 900;
    font-style: italic;
}

.itemfood {
    padding-top:10px;
    margin-top: 25px;
    margin-bottom: 20px;
    max-width: 725px;
    min-height: 250px;
    margin-left: auto;
    margin-right: 18px;
    border-radius: 7px;
    background-color: #ffffff;
    box-shadow: 0 8px 24px rgba(34, 34, 43, 0.67);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transition-duration: 0.7s;
    -moz-transition-duration: 0.7s;
    -o-transition-duration: 0.7s;
}

.unit-detailfood .caption {
    max-width: 275px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2px;
    max-height: 100%;
    transition: 200ms ease-in;
    padding-bottom:20px;
}
.caption h5 {
    line-height: 1.5;
    font-size: 24px;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: 700;
	color:#b09708;
}

.caption .text-italic {
    margin-top: 20px;
    font-style: italic;
}

.caption .price {
    margin-top: 4px;
    font-size: 24px;
    color: #fdd700;
    font-family: "Lato", Helvetica, Arial, sans-serif;
}

.itemfood .thumbnail-menu-modern {
    padding: 10px 35px;
    margin-top: 15px;
    border-radius: 35px;
    text-decoration: none;
}
.itemfood .thumbnail-menu-modern {
    background-color: #6c6868;
    color: white;
}
        .itemfood .thumbnail-menu-modern:hover {
            background-color: #fdd700;
        }

.contentnewstyle {
    padding: 20px 0 50px 0;
    background-image: url(/Content/images/mt-760_home_bg01.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.moto-abount {
    text-align: center;
}

    .moto-abount a {
        text-decoration: none;
    }

.about-link {
    margin-top: 50px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 20px;
    min-width: 240px;
    font-style: normal;
    color: #fff;
    background-color: #6c6868;
    text-align: center;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    transition: all .3s;
    line-height: 1;
    border: 3px solid #6c6868;
    border-radius: 32px;
    letter-spacing: 0.3px;
    padding: 20px 50px 20px 50px;
}

a.about-link:hover {
    color: #ffffff;
    background-color: black;
    border-color: black;
}

.moto-text_system_8 {
    font-weight: 400;
    font-style: normal;
    font-family: 'Roboto', handwriting;
    color: #69564b;
    font-size: 22px;
    line-height: 1.4;
    letter-spacing: 0px;
}

.moto-text_system_6 {
    font-weight: 400;
    font-style: normal;
    font-family: 'Roboto', handwriting;
    color: #d54d35;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0px;
    margin-bottom: 40px;
}

.postImage {
    margin-bottom: 20px;
}

    .postImage img {
        max-width: 100%;
    }

    .postImage:hover img {
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: grayscale(100%);
    }


.itemowlnews{
    text-align:center;
    padding-bottom:10px;
    background:#fff;
    border-radius:0 0 4px 4px;
} 
.titlenews a {
    font-size: 20px;
    line-height: 1;
    color: #4a3636;
    font-family: "Roboto",serif;
    text-decoration: none;
    font-weight:bold;
}

.postcontennews {
    padding-right: 20px;
    padding-left: 5px;
    margin-bottom: 28px;
    text-align:justify;
}

    .postcontennews p {
        margin-top:10px;
        font-size: 15px;
        line-height: 18px;
    }

#owl-demo {
    min-height: 200px;
    margin: auto;
}

    #owl-demo .item-wrapper {
        padding-top: 30px;
    }

.prev-sildeykienkhach {
    font-size: 35px;
    margin-top: 70px;
    color: #968d8d;
    transition: color 1s;
    cursor:pointer;
}

    .prev-sildeykienkhach:hover {
        color: #a59a00;
    }

.next-sildeykienkhach {
    font-size: 35px;
    margin-top: 70px;
    color: #968d8d;
    transition: color 1s;
    cursor: pointer;
}

    .next-sildeykienkhach:hover {
        color: #a59a00;
    }

.next-sildenews {
    position: absolute;
    font-size: 35px;
    top: 230px;
    right: -50px;
    color: #968d8d;
    z-index: 9999;
    cursor: pointer;
    transition: color 1s;
}

    .next-sildenews:hover {
        color: #a59a00;
    }

.prev-sildenews {
    position: absolute;
    font-size: 35px;
    top: 230px;
    left: -50px;
    color: #968d8d;
    z-index: 9999;
    cursor: pointer;
    transition: color 1s;
}

    .prev-sildenews:hover {
        color: #a59a00;
    }

.hl-list-h {
    font-family: "Delius",serif;
}
#owl-demo .image {
    opacity: .6;
    margin: 10% 0;
    margin-bottom: 40px;
    z-index: 1;
    -webkit-transition: all .6s ease 0s;
    -khtml-transition: all .6s ease 0s;
    -moz-transition: all .6s ease 0s;
    -ms-transition: all .6s ease 0s;
    -o-transition: all .6s ease 0s;
    transition: all .6s ease 0s;
    -webkit-transition-timing-function: ease-out;
    -khtml-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    -webkit-transform: scale(1);
    -khtml-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

#owl-demo .slick-center .image {
    z-index: 2;
    opacity: 1;
    -webkit-transform: scale(1.4);
    -khtml-transform: scale(1.4);
    -moz-transform: scale(1.4);
    -ms-transform: scale(1.4);
    -o-transform: scale(1.4);
    transform: scale();
    position: relative;
}

#owl-demo .slick-slide img {
    width: 100%;
}
#owl-demoykien .item-wrapper h3 {
    text-shadow: 2px 2px 2px #000;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
}
#owl-demoykien .item-wrapper p {
    max-width: 550px;
    text-shadow: 2px 2px 2px #000;
    color: #fff;
    font-size:17px;
    font-weight:bold;
    margin: auto;
}

@media (min-width: 1200px) {
    .unit-detailfood .caption {
        margin-top: 30px;
    }

    .itemfood:hover {
        box-shadow: none;
        -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
        -o-transform: scale(1.05);
        -webkit-transition-duration: 0.7s;
        -moz-transition-duration: 0.7s;
        -o-transition-duration: 0.7s;
    }

    .unit-detailfood {
        padding-left: 15px;
    }

    .itemfood .thumbnail-menu-modern {
        opacity: 0;
        visibility: hidden;
        -webkit-transform: translateY(15px);
        transform: translateY(15px);
    }

    .itemfood:hover .thumbnail-menu-modern {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    .itemfood:hover .unit-detailfood .caption {
        margin-top: 10px;
    }
}
@media only screen and (min-width: 768px) {
    #owl-demo .slick-next, #owl-demo .slick-prev {
        bottom: 0px;
        width: 11.7857142857rem;
        height: 80%;
        background-position: 50% 45%;
        background-repeat: no-repeat;
    }

        #owl-demo .slick-next:before, #owl-demo .slick-prev:before {
            content: '';
        }

    #owl-demo .slick-next {
        right: 0px;
    }
    
}
@media (max-width: 768px) {
    .next-sildenews {
        display:none
    }
}